Bug 1296151 - Upgrade perl-Glib to 1.320
Upgrade perl-Glib to 1.320
Product: Fedora
Classification: Fedora
Component: perl-Glib (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2016-01-06 08:27 EST by Petr Pisar
Modified: 2016-01-15 16:58 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-01-15 16:58:32 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Petr Pisar 2016-01-06 08:27:24 EST
Latest Fedora delivers 1.314 version. Upstream released 1.320. Please upgrade it.

Also please enable release monitoring to receive future notification about new releases.
Comment 1 Tom "spot" Callaway 2016-01-15 16:58:32 EST
1.320 in rawhide.

Note You need to log in before you can comment on or make changes to this bug.